<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SABATES UNDER ARMOUR</title>
    <link rel="stylesheet" href="css/UNDER_ARMOUR_CSS.css"/>
</head>
<header>
    <h1>UNDER ARMOUR</h1>
    <nav class="linksCap">
        <a href="INDEX.html">INDEX</a>
        <a href="NIKE.html">NIKE</a>
        <a href="ADIDAS.html">ADIDAS</a>
        <a href="PROPERS_LLENCAMENTS.html">PROPERS LLENÇAMENTS</a>
        <a href="RECOMANACIONS.html">RECOMANACIONS</a>
    </nav>
</header>
<body background="images/BACKGROUND.jpg">
<div id="containerCos">
    <div id="Gama_Alta">
        <nav class="CURRY7">
            <p>
                <img src="images/SABATES_UNDER_ARMOUR/CURRY7.jpg" width="300px" height="300px" align="left" class="fotoCURRY7">
                <a href="https://www.underarmour.es/es-es/zapatillas-de-baloncesto-ua-curry-7/3021258.html?dwvar_3021258_color=404" target="_blank"><h2><strong><u>UA Curry 7</u></strong></h2></a>
                <p><strong>Jugador: </strong>Stephen Curry.</p>
                <p><strong>Equip: </strong>Golden State Warriors.</p>
                <p><strong>Teixit: </strong>Teixit de pell sintètica i malla TPU.</p>
                <p><strong>Amortiguació: </strong>Sola de tecnologia <strong>Micro G®</strong> i <strong>UA HOVR™</strong>.</p>
                <p><strong>Preu: </strong>140 €</p>
            </p>
        </nav>
        <nav class="HOVRHAVOC2">
            <p>
                <img src="images/SABATES_UNDER_ARMOUR/HOVR_HAVOC2.jpg" width="300px" height="300px" align="left" class="fotoHOVRHAVOC2">
                <a href="https://www.underarmour.es/es-es/zapatillas-de-baloncesto-ua-hovr-havoc-2-para-hombre/3022050.html?dwvar_3022050_color=003" target="_blank"><h2><strong><u>UA HOVR™ Havoc 2</u></strong></h2></a>
            <p><strong>Jugador: </strong>Joel Embiid.</p>
            <p><strong>Equip: </strong>Philadelphia 76ers.</p>
            <p><strong>Teixit: </strong>Material tèxtil moldejat transpirable i còmode.</p>
            <p><strong>Amortiguació: </strong>Sola de tecnologia <strong>UA HOVR™</strong>.</p>
            <p><strong>Preu: </strong>120 €</p>
            </p>
        </nav>
    </div>
    <div id="Gama_Mitja">
        <nav class="SPAWN2">
            <p>
                <img src="images/SABATES_UNDER_ARMOUR/SPAWN2.jpg" width="300px" height="300px" align="left" class="fotoSPAWN2">
                <a href="https://www.underarmour.es/es-es/zapatillas-de-baloncesto-ua-spawn-2-para-hombre/3022626.html?dwvar_3022626_color=106" target="_blank"><h2><strong><u>UA Spawn2</u></strong></h2></a>
            <p><strong>Jugador: </strong>Dennis Smith JR.</p>
            <p><strong>Equip: </strong>New York Knicks.</p>
            <p><strong>Teixit: </strong>Material tèxtil i malla transpirable.</p>
            <p><strong>Amortiguació: </strong>Mitja sola de tecnologia <strong>Micro G®</strong>.</p>
            <p><strong>Preu: </strong>110 €</p>
            </p>
        </nav>
        <nav class="SC3ZEROIII">
            <p>
                <img src="images/SABATES_UNDER_ARMOUR/SC3ZEROIII.jpg" width="300px" height="300px" align="left" class="fotoSCZEROIII">
                <a href="https://www.underarmour.es/es-es/zapatillas-de-baloncesto-ua-sc-3zer0-iii-para-hombre/3022048.html" target="_blank"><h2><strong><u>UA SC 3ZERO III</u></strong></h2></a>
            <p><strong>Jugador: </strong>Stephen Curry.</p>
            <p><strong>Equip: </strong>Golden State Warriors.</p>
            <p><strong>Teixit: </strong>Teixit de pell sintètica amb perforacions per tenir més transpirabilitat.</p>
            <p><strong>Amortiguació: </strong>Mitja sola de tecnologia <strong>Micro G®</strong>.</p>
            <p><strong>Preu: </strong>100 €</p>
            </p>
        </nav>
    </div>
</div>
</body>
<footer>
    <div id="containerPeu">
        <div>
            <h2>Llicència</h2>
            <p>Pàgina web creada per Xavier Siles</p>
            <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
            <img src="images/license.png" alt="Llicència Creative Commons">
        </div>
        <div>
            <h2>Segueix-me</h2>
            <a href="https://www.instagram.com/xsiles_/?hl=es" target="_blank">Instagram</a>
            <br>
            <a href="https://twitter.com/xsiles1" target="_blank">Twitter</a>
            <br>
            <img src="images/instagram_logo.png" alt="Instagram" width="50px" height="50px"><img src="images/twitter_logo.jpg" alt="Twitter" width="50px" height="50px">
        </div>
    </div>
</footer>
</html>